index_title=Configuración de Arranque de Linux
index_addk=Crear un nuevo kernel de arranque
index_addp=Crear una nueva partición de arranque
index_global=Editar Opciones Globales
index_globalmsg=Editar opciones de arranque globales que se aplican a todos los kernels y particiones
index_apply=Aplicar Configuración
index_applymsg1=Aplicar la configuración actual al sector de arranque en $1.
index_applymsg2=Aplicar la configuración actual al sector de arranque en el dispositivo raiz actual.
index_applymsg3=¡Asegúrate de que tu configuración es correcta antes de rearrancar!
index_return=kernels y particiones
index_earch=LILO es soportado sólamente en sistemas con arquitectura x86
index_econf=El archivo de configuración de LILO $1 no existe. Quizás otro arrancador del sistema está siendo usado en tu sistema.

global_title=Opciones Globales
global_desc=Opciones Globales de Arranque
global_boot=Escribir cargador de arranque en
global_root=Dispositivo raiz
global_default=Kernel/partición por defecto
global_first=Primero en la lista
global_prompt=¿Muestro el prompt de LILO?
global_timeout=Tiempo de espera en el prompt de LILO
global_forever=Por siempre
global_lock=¿Recuerdo las opciones de usuario del kernel?
global_delay=Tiempo de espera antes de arrancar
global_imm=Inmediato
global_compact=¿Mezclo requerimientos de lectura?
global_optional=¿Me salto los kernels que no existan?
global_password=Clave de acceso de arranque por defecto
global_none=Ninguna
global_restricted=Clave de acceso necesitada para
global_extra=Arrancar kernels con opciones extra
global_any=Cualquier arranque
global_secs=segundos
global_lba=¿Permitir arrancar desde más allá de 1024 cilindros?
global_err=Error al salvar opciones globales

apply_title=Aplicar Configuración
apply_exec=Aplicar configuración LILO con el comando $1 ...

image_title1=Crear Kernel de Arranque
image_title2=Editar Kernel de Arranque
image_options=Opciones de Kernel de Arranque
image_name=Nombre
image_kernel=Kernel a arrancar
image_opts=Opciones del Kernel
image_default=Por defecto
image_add=Añadir opciones...
image_replace=Reemplazar opciones...
image_root=Dispositivo raiz
image_fromkern=Desde el kernel
image_rcurr=Raíz actual
image_rdev=Dispositivo...
image_initrd=Archivo de disco de memoria inicial
image_mode=Modo de montaje del Raíz
image_ro=Sólo-lectura
image_rw=Lectura-escritura
image_vga=modo de texto VGA
image_ask=Preguntar al usuario
image_other=Otros
image_lock=¿Recuerdo las opciones de kernel del usuario?
image_optional=¿Me salto los kernels que no existan?
image_password=Clave de Acceso de arranque
image_restricted=Se necesita clave de acceso para
image_extra=Arrancando kernels con opciones extra
image_any=Cualquier arranque
image_none=Ninguno
image_ename=Nombre para este kernel de arranque sin poner
image_ekernel=La Imagen del Kernel '$1' no existe
image_einitrd=El archivo de disco de memoria inicial '$1' no existe

other_title1=Crear Partición de Arranque
other_title2=Editar Partición de Arranque
other_details=Detalles de la Partición
other_name=Nombre
other_part=Partición a arrancar
other_pass=¿Paso la tabla de partición al SO?
other_yes=Sí, desde
other_password=Clave de acceso de arranque
other_none=Ninguna
other_ename=Nombre para esta partición de arranque sin poner

log_create_image=Creado kernel de arranque $1
log_modify_image=Modificado kernel de arranque $1
log_delete_image=Borrado kernel de arranque $1
log_create_image_l=Creado kernel de arranque $1 para $2
log_modify_image_l=Modificado kernel de arranque $1 para $2
log_delete_image_l=Borrado kernel de arranque $1 para $2
log_create_other=Creada partición de arranque $1
log_modify_other=Modificada partición de arranque $1
log_delete_other=Borrada partición de arranque $1
log_create_other_l=Creada partición de arranque $1 en $2
log_modify_other_l=Modificada partición de arranque $1 en $2
log_delete_other_l=Borrada partición de arranque $1 en $2
log_apply=Aplicada configuración
log_global=Cambiadas opciones globales


